@charset "utf-8";
/* CSS Document */

/***　フォント
font-family: 'Noto Sans JP', sans-serif; wght@400;500;700;900
font-family: 'Noto Serif JP', serif; :wght@600;700;900
***/

/*** 色 ****/
/*
黒　#1f1715;
橙　#c36a64;
濃い橙　#cc473e;
*/


/******************************************

　共通

******************************************/

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}


/********リンク********/
a{ color:#1f1715;}
a:hover{ color: #1f1715;}


a:hover img{
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}

/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}


.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.pk {display: inline-block;}


/*******　スクロールで表示　*******/

/*.fade {}

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}*/

/* フェードイン(初期値) */
.js-fadeUp {
  opacity: 0; /* 最初は非表示 */
  transform: translateY(30px); /* 下に30pxの位置から */
  transition: opacity .8s, transform .8s; /* 透過率と縦方向の移動を0.8秒 */
}
/* フェードイン(スクロールした後) */
.js-fadeUp.is-inview {
  opacity: 1; /* 表示領域に入ったら表示 */
  transform: translateY(0); /* 30px上に移動する */
  transition-delay: .2s; /* フェード開始を0.5秒遅らせる */
}


/******************************************
　構造
******************************************/

html {  
    overflow-y:scroll;
	margin: 0;
	padding: 0;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
    -webkit-text-size-adjust: none;    
}  

body{
    overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 18em;
	line-height:2;
	color: #000;
font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	background-color: #fff;
	animation: fadeIn 1.5s ease-in 0s 1 normal;
} 

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}


body:before{
	content: "";
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
	background-image: url(../../images/2026/bg_pc.jpg);
	background-position:center;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size: cover;
	background-color: #fff;
}


@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {font-size: 16em;}
}


@media screen and (orientation: portrait) { /**　画面が縦長の時　**/
	body:before{
		background-image: url(../../images/2026/bg_smp.jpg);
		background-size: cover;
		background-attachment:scroll;
	}
}
.wrap {
	position: relative;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
}

.main{
	margin: 0 auto;
	padding: 0 2em;
	text-align: center;
	word-wrap: break-word;
}

.sec {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 900px;
	margin: 0 auto;
	padding: 6em 0;
}

.sec:last-of-type {
	padding: 0;
}

.sec > .inner {}

.anchor {
	display: block;
	margin-top: -100px;
	padding-top: 100px;
}

@media screen and (max-width: 768px) {}



/*******************************************
	メニュー　ナビ
********************************************/

/****　ハンバーガーメニュー　****/
*, *:before, *:after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.cp_offcm03 {
    z-index: 100;    
    overflow: auto;
    width: 100%;
    height: auto;
    padding-top: 0;
    -webkit-transition: transform 0.3s ease-in;
            transition: transform 0.3s ease-in;
    text-align: center;

}

/* menu toggle */
#cp_toggle03 {
    display: none;
   
}
#cp_toggle03:checked ~ .cp_offcm03 {
    -webkit-transform: translateX(0);
                    transform: translateX(0);
}
#cp_toggle03:checked ~ .cp_container {
    -webkit-transform: translateX(0);
                    transform: translateX(0);
}
.cp_mobilebar {
    display: none;
}

@media (max-width: 1280px) {
    .cp_offcm03 {
        position: absolute;
        position: fixed;        
        left: -340px;
        width: 340px;
        height: 100%;
        padding-top: 50px;
        color: #fff;
		background-color:  rgba(255,255,255,0.9);
    }
    .cp_offcm03 nav {
		margin: 0 auto;
        background: none;
        text-align: left;
		box-shadow: none;
		border: none;
    }
    .cp_offcm03 nav .list {
         overflow: auto;
     -webkit-overflow-scrolling: touch;
    }    
    .cp_offcm03 li {
        display: block;
    }
    
    .cp_offcm03 a {}
    
    .cp_mobilebar {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        padding: 0 10px;
        width: 100%;
        height: 50px;
        color: #ffffff;
        z-index: 10000;
    }
    .cp_menuicon {
        display: block;
        position: relative;
        width: 30px;
        height: 100%;
        cursor: pointer;
        -webkit-transition: transform .3s ease-in;
                transition: transform .3s ease-in;
    }
    .cp_menuicon > span.border {
        display: block;
        position: absolute;
        top: 55%;
        margin-top: -0.3em;
        width: 100%;
        height: 0.3em;
        border-radius: 1px;
        background-color: #1f1715;
        -webkit-transition: transform .3s ease;
                transition: transform .3s ease;
    }
    .cp_menuicon > span.border:before,
    .cp_menuicon > span.border:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        border-radius: 1px;
        background-color: #1f1715;
        -webkit-transition: transform .3s ease-in;
                transition: transform .3s ease-in;
/*        box-shadow: 2px 2px 0 rgba(1,22,75,0.8);*/

    }
    .cp_menuicon > span.border:before {
        -webkit-transform: translateY(-0.6em);
                transform: translateY(-0.6em);
        margin-left: -15px;
    }
    .cp_menuicon > span.border:after {
        -webkit-transform: translateY(0.6em);
                transform: translateY(0.6em);
        margin-left: -15px;
    }
    .cp_menuicon > span.lbl {
        display: block;
  		position: absolute; 
        top:75%;
        font-weight: 500;
        font-size: 0.7em;
        color: #1f1715;
		text-indent: -0.2em;
/*        text-shadow: 1px 1px 0 rgba(1,22,75,0.8);*/
	
    }

    #cp_toggle03:checked + .cp_mobilebar .cp_menuicon {
        -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
    }
    #cp_toggle03:checked + .cp_mobilebar span:before,
    #cp_toggle03:checked + .cp_mobilebar span:after {
        -webkit-transform: rotate(90deg);
                transform: rotate(90deg);
    }
    #cp_toggle03:checked ~ .cp_offcm03 {
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
    }
    #cp_toggle03:checked ~ .cp_container {
        -webkit-transform: translateX(250px);
                transform: translateX(250px);
    }
    #cp_toggle03:checked + .cp_mobilebar .cp_menuicon.cp_menuicon > span.border {
        background-color: #1f1715;
        box-shadow: none;
    }
    #cp_toggle03:checked + .cp_mobilebar .cp_menuicon.cp_menuicon > span.border:before,
    #cp_toggle03:checked + .cp_mobilebar .cp_menuicon.cp_menuicon > span.border:after {
        background-color: #1f1715;
        box-shadow: none;
    }
    #cp_toggle03:checked + .cp_mobilebar .cp_menuicon > span.lbl {
        display: none;
    }

    
    /* content */
    .cp_container {
        top: 60px;
        height: 92vh;
    }
}
@media (max-width: 768px) {
    .cp_offcm03 {
        left: -300px;
        width: 300px;
    }
    .cp_menuicon > span.lbl {
		text-indent: 0;
	
    }
}

/****　ハンバーガーメニュー　ここまで　****/


nav {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 1000;
    display: block;
	margin: 0 auto 0.5em;
    padding: 1.5em 0 0;
    text-align: center;
    animation: fadeIn 2s ease-in 0s 1 normal;
/*	border-top: 1px groove #1f1715;
	border-bottom: 3px groove #1f1715;*/
	background-color:  rgba(255,255,255,0.8);
	border-bottom: 3px solid rgba(182,238,235,0.5);
	box-shadow: 0 -10px 20px rgba(68,143,141,0.2);
}

nav .nav_list {
	padding: 0 1em;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

nav .nav_list a {
    text-decoration: none;
}
nav .nav_list a:hover {
    transition-duration: 0.5s;
}

nav .nav_list .nav_item {
    display: inline-block;
    margin: 0 0.5em 0.8em;
    vertical-align: top;
    font-size: 24rem;
    line-height: 1;
    text-align: center;
	transition: 0.2s;
}

nav .nav_list .nav_item .en {
    display: block;
    color: #1f1715;
	text-shadow: 2px 2px 5px rgba(8,113,167,0.3);
	font-family: 'Noto Sans JP', sans-serif;
font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	}

nav .nav_list .nav_item .en .s {
	font-size: 0.8em;
}

nav .nav_list .nav_item .jp {
    display: block;
    margin: 0.3em auto 0;
    font-size: 0.5em;
	color: #cc473e;
	font-weight: 500;
	font-feature-settings: "palt";
}

nav .nav_list .res_nav {
    display: none;
}



@media screen and (max-width: 1270px) {
/*    nav .nav_list .res_nav {
        display: inline;
    }*/
}

@media screen and (max-width: 1280px) {
	nav {
		border-bottom: none;
	}
    nav .nav_list .res_nav {
        display: none;
    }
	
    nav .nav_list {
        padding-top: 20px;

    }
    
    nav .nav_list .nav_item {
        display: block;
        margin: 20px 0;
        text-align: left;
        line-height: 1.5;
	}

    nav .nav_list a {
        color: #fff;
    }
    nav .nav_list a:hover {
        color: #1f1715;
    }

    nav .nav_list .en {

    }
 
}

@media screen and (max-height: 780px) {
  nav {
	position: relative;
  }
}

@media print {
	nav {
		display: none;
    }
}



/****************************************

　フッター

*****************************************/

.foot_credit {
	margin: 2em auto;
}


footer{
	width: 100%;
	margin: 4em auto 0;
    padding: 2em 0 0;
	color: #1f1715;
	text-align: center;
	bottom: 0;
}

footer .billing {
    max-width: 640px;
    width: 100%;
    margin: 0 auto 1em;
}

footer .billing img {
    display: block;
    width: 100%;
}

@media screen and (max-width: 700px){
    footer .billing {
        width: 95%;
    }
}

footer .copy {
	display: block;
	padding: 1em;
	line-height: 1.5;
}

footer .sns_link {
    margin-top: 40px;
}

footer .sns_link li {
    display: inline-block;
    margin: 1em 0.5em;
    text-align: center;
    vertical-align: top;
}

footer .sns_link li img {
    width: 100%;
}

footer .sns_link li.icon_toho {
    width: 45px;
}

footer .sns_link li.icon_x {
	position: relative;
	top: 5px;
    width: 35px;
}

footer .policy_link {
	margin: 1em auto 0;
}

footer .policy_link li {
	display: inline-block;
	margin: 0 auto 1em;
}

footer .policy_link li:not(:last-of-type)::after {
	content: "｜";
	margin: 0 0.5em;
}

footer .policy_link li a {
	text-decoration: none;
	color: #1f1715;
	font-size: 16rem;
	font-weight: 500;
}

footer .policy_link li a:hover {
	text-decoration: underline;
}

#pagetop{
    position: fixed;
    right: 15px;
    bottom: 15px;
	z-index: 1000;
}

@media screen and (max-width: 500px){
    .footer .copy {
            display: block;
            margin-bottom: 10px;
        } 
}
@media screen and (max-width: 375px){
    footer {
        padding: 5px 0 0;    
    } 

}





/****　ページトップへ戻る　****/


#pagetop{
    position: fixed;
    right: 15px;
    bottom: 30px;
    line-height: 0;
	z-index: 1000;

}

#pagetop a {
	text-decoration: none;
	color: #c36a64;
}

#pagetop a::after {
	font-family: "Font Awesome 5 Free";	
	content: "\f139";
	font-weight: 900;
	font-size: 4em;
}

@media screen and (max-width: 1024px) {}


/****************************************

　見出し

*****************************************/

.heading_sec {
    margin: 0 auto 1em;
    font-size: 50rem;
    line-height: 1.2;
    text-align: center;
	text-shadow: 2px 2px 5px rgba(8,113,167,0.3);
}

.heading_sec .en {
    display: block;
    color: rgba(21,23,21,0.8);
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
}

.heading_sec .en .s {
	font-size: 0.8em;
}

.heading_sec .jp {
    display: block;
    color: #cc473e;
	font-size: 0.3em;
	font-weight: 500;
	text-shadow: 0 0 5px rgba(78,56,15,0.3); 
}

@media screen and (max-width: 440px) {

	.heading_sec {
		font-size: 40rem;
	}
}

@media screen and (max-width: 300px) {

	.heading_sec {
		font-size: 34rem;
	}
}

.heading_sec_sub {
    display: block;
    font-size: 40rem;
    color: #1f1715;
	font-family: 'Spicy Rice', cursive;
	font-weight: normal;
    text-shadow: 0 0 20px rgba(0,0,0,0.5);  
}



/*******************************************
　ビジュアル
********************************************/

.area_visual {
	margin: 0 auto 0;
}

/*****　お知らせ系ボタン　*****/

.area_visual .btn_area {
	margin: 0 auto 1em;
	font-family: 'Noto Serif JP', serif; 
}

.area_visual .btn_area .btn {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	max-width: 500px;
	width: 100%;	
	margin: 0 0.5em 0.5em;
	padding: 0.5em 1.3em 0.5em 1.5em;
	background: #c36a64;
	border-radius: 3px;
/*	outline: 2px solid #c36a64;
	outline-offset: -5px;*/
	text-decoration: none;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	font-size: 22rem;
	color: #fff;
	text-align: center;
	line-height: 1.3;
	transition: 0.5s;
}

.area_visual .btn_area .btn .icon {
	display: none;
	margin-right: 0.3em;
	color: #c36a64;
}

.area_visual .btn_area .btn:hover {
	background: #cc473e;
}

@media screen and (max-width: 540px){
	.area_visual .btn_area .btn {
		display: block;
		width: 100%;
		margin: 0 auto 5px;
		font-size: 18rem;
	}

}
@media screen and (max-width: 360px){
	.area_visual .btn_area .btn {
		font-size: 16rem;
	}

}

.area_visual .visual {
	width: 100%;

    max-width: 900px;
    margin: 100px auto 0;
    /* SPの長押し禁止 */
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
}

.area_visual .visual img {
    display: block;
	width: 100%;
	height: auto;
	box-shadow: 0 0 40px rgba(68,143,141,0.2);
}

@media print{
    .area_visual .visual {
        display: none;
    }
}

/*@media screen and (max-width: 1280px) {
	.area_visual {
		margin-top: 170px;
	}
}

@media screen and (max-width: 768px) {
	.area_visual {
		margin-top: 70px;
	}
}*/



/*******************************************

	イントロダクション

********************************************/


.area_intro .box {
	margin: 2em auto 0;
	padding: 3em;
	background: rgba(255,255,255,0.9);
	border-radius: 10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	outline: 10px solid rgba(255,255,255,0.9);
	outline-offset: 5px;
}

.area_intro .catch {
	margin: 0 auto 1.5em;
	font-weight: 700;
	font-size: 24rem;
	font-family: 'Noto Serif JP', serif;
}

.area_intro .catch .point {
	color: #c36a64;
}

.area_intro .catch .l {
	font-size: 1.2em;
}

.area_intro .text {
	font-size: 18rem;
	text-align: left;
	font-weight: 400;
}

.area_intro .text p {
	margin-bottom: 1em;
}


@media (max-width: 480px) {
	.area_intro .box {
		padding: 1.5em;
	}
	.area_intro .catch {
		font-size: 22rem;
	}
}


/*******************************************

	ストーリー

********************************************/

.area_story .box {
	margin: 2em auto 0;
	padding: 3em;
	background: rgba(255,255,255,0.9);
	border-radius: 10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	outline: 10px solid rgba(255,255,255,0.9);
	outline-offset: 5px;
}

.area_story .text {
	font-size: 18rem;
	text-align: left;
	font-weight: 400;
}

.area_story .text p {
	margin-bottom: 1em;
}

@media (max-width: 480px) {
	.area_story .box {
		padding: 1.5em;
	}
}


/*******************************************

	キャスト

********************************************/

.area_cast .box {
    margin: 2em auto 0;
	padding: 2em;
	background: rgba(255,255,255,0.9);
	border-radius: 10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	outline: 10px solid rgba(255,255,255,0.9);
	outline-offset: 5px;
}

@media (max-width: 480px) {
	.area_cast .box {
		padding: 1.5em;
	}
}

/***　プリンシバル　***/

.area_cast .list_p {
	margin: 5em auto 0;
	line-height: 1.3;
}


.area_cast .list_p li {
	margin: 0 auto 2em;
}

.area_cast .list_p .photo {
	display: block;
    display: none;
	max-width: 240px;
	margin: 0 auto 0.2em;
	border: 5px solid rgba(255,255,255,0.5);
	border-radius: 5px;
	box-shadow: 0 0 20px rgba(68,143,141,0.8);
}

.area_cast .list_p .photo img {
	display: block;
	width: 100%;
}

.area_cast .list_p .hide {
    /* SPの長押し禁止 */
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
}

@media print {
	.area_cast .list_p .hide {
		display: none;
    }
}

.area_cast .list_p .name {
	display: block;
    margin: 0.2em auto 0.1em;
	font-size: 28rem;
	font-weight: 400;
}

.area_cast .list_p .yaku {
	display: block;
	margin-top: 0.5em;
	font-size: 16rem;
	font-weight: 700;
	color: #c36a64;
}

.area_cast .list_p .btn {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	max-width: 9em;
	margin: 0 auto;
	padding: 0.2em 1.5em 0.4em;
    border-radius: 5px;
	background: #cc473e;
	line-height: 1.3;
	color: #fff;
	font-size: 16rem;
	font-weight: 500;
	transition: 0.5s;
	text-decoration: none;
}

.area_cast .list_p .btn:hover {
	background: #1f1715;
	font-weight: 700;
}

@media (max-width: 768px) {

	.area_cast .list_p {
		margin: 3em auto 4em;
	}
	.area_cast .list_p li {
		margin: 0 auto 2em;
	}
	.area_cast .list_p .photo {
		max-width: 200px;
	}
}

@media (max-width: 390px) {
	.area_cast .list_p .name {
		font-size: 24rem;
	}

}


/***　スウィング　***/

.area_cast .list_s {
	margin: 5em auto 0;
}

.area_cast .list_s dt {
	margin: 0 auto 0.8em;
	font-size: 0.9em;
	color: #cc473e;
}

.area_cast .list_s li {
	display: inline-block;
	margin: 0 0.5em 1em;
	line-height: 1.5;
}

.area_cast .list_s li .name {
	display: block;
	font-size: 22rem;
	font-weight: 500;
}

.area_cast .list_s .photo {
	display: block;
	max-width: 170px;
	margin: 0 auto 0.2em;
	border: 5px solid rgba(255,255,255,0.5);
	border-radius: 5px;
	box-shadow: 0 0 20px rgba(68,143,141,0.8);
}

.area_cast .list_s .photo img {
	display: block;
	width: 100%;
}

@media (max-width: 768px) {

	.area_cast .list_s .photo {
		max-width: 140px;
	}
}

@media (max-width: 390px) {
	.area_cast .list_s {
		font-size: 20rem;
		font-weight: 400;
	}
}

.area_cast .list_m {
	margin: 5em auto 0;
}

.area_cast .list_m li {
	display: inline-block;
	margin: 0 1em 2em;
	line-height: 1.3;
}

.area_cast .list_m .part {
	display: block;
	font-size: 16rem;
	font-weight: 500;
	color: #c36a64;
	font-feature-settings: "palt";
}

.area_cast .list_m .name {
	display: block;
	font-size: 22rem;
	font-weight: 500;
}

@media (max-width: 910px) {
	.area_cast .list_m li {
		display: block;
		margin: 0 auto 1em;
	}
}

/**********************************************************************

　モーダルウィンドウ

**********************************************************************/

.modal-wrapper {
  z-index: 1001;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 60px 10px;
  text-align: center
}

.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.modal-wrapper .modal-window {
	box-sizing: border-box;
	display: inline-block;
	z-index: 20;
	position: relative;
	max-width: 800px;
	margin: 0 auto 2em;
	padding: 2em 3em 3em;
	background: rgba(255,255,255,0.9);
	border-radius: 10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	outline: 5px solid #90c8df;
	outline-offset: -10px;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 700;
}


.modal-wrapper .modal-window .modal-content {
  max-height: 80vh;
  overflow-y: auto;
	padding: 0;
}

.modal-wrapper .modal-window .modal-content::-webkit-scrollbar {
    width: 10px;
}
.modal-wrapper .modal-window .modal-content::-webkit-scrollbar-track {
	background: #1f1715;
	
}
.modal-wrapper .modal-window .modal-content::-webkit-scrollbar-thumb {
	background: #1f1715;
	
}

.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  color: #1f1715 !important;
  font-size: 30px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.modal-wrapper .modal-close:hover {
  color: #1f1715 !important
}

@media screen and (max-width: 414px){

    .modal-wrapper .modal-window {
	 padding: 2em 1.5em 1.5em;
    }
}

.cast_cmt .name {
    display: block;
	margin: 1em auto;	
    font-size: 30rem;
    line-height: 1;
    color: #1f1715;
    font-weight: 500;
    letter-spacing: 0.2;
	text-shadow: 3px 3px 3px rgba(40,30,28,0.2);
}

.cast_cmt .name .kana {
	display: block;
	margin: 0.8em auto 0;
	font-style: normal;
	color: #cc473e;
	font-size: 0.5em;
}

.cast_cmt .name .ls {
    letter-spacing: 0.1em;
}

.cast_cmt .text p {
	padding: 0 1em;
    text-align: left;
	color: #1f1715;
	font-weight:500;
	font-size: 18rem;
}

.cast_cmt .text p:not(last-of-type) {
	margin-bottom: 1em;

}


/****************************************

　スタッフ

*****************************************/

.area_staff .box {
    margin: 2em auto 0;
	padding: 2em;
	background: rgba(255,255,255,0.9);
	border-radius: 10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	outline: 10px solid rgba(255,255,255,0.9);
	outline-offset: 5px;
}

@media (max-width: 480px) {
	.area_staff .box {
		padding: 1.5em;
	}
}

.area_staff .list {
	margin: 1em auto 3em;
	line-height: 1.5;
	font-size: 28rem;
}

.area_staff .list:first-of-type {
	margin-top: 3em;
}

.area_staff .list .work {
	font-size: 0.6em;
	font-weight: 500;
	color: #c36a64;
}

.area_staff .list .name {
	font-weight: 400;
}
.area_staff .list .name:not(:last-of-type) {
	margin: 0 auto 1em;
}
.area_staff .list .name .title {
	display: block;
	font-size: 0.8em;
	font-feature-settings: "palt";
}

.area_staff .list .palt {
	font-feature-settings: "palt";
}


@media (max-width: 390px) {
	.area_staff .list {
		font-size: 24rem;
	}
}

.area_staff .list .btn {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	max-width: 9em;
	margin: 0 auto;
	padding: 0.2em 1.5em 0.4em;
    border-radius: 5px;
	background: #cc473e;
	line-height: 1.3;
	color: #fff;
	font-size: 16rem;
	font-weight: 500;
	transition: 0.5s;
	text-decoration: none;
}

.area_staff .list .btn:hover {
	background: #1f1715;
	font-weight: 700;
}

.area_staff .list2 {
	margin: 1em auto 2em;
	line-height: 1.5;
	font-size: 24rem;
}
.area_staff .list2:last-of-type {
	margin: 1em auto 4em;
}

.area_staff .list2.last {
	margin-top: 3em;
}

.area_staff .list2 .work {
	display: block;
	font-size: 0.6em;
	font-weight: 500;
	color: #c36a64;
}

.area_staff .list2 .name {
	display: block;
	margin:  0 auto 1em;
	font-weight: 400;
}
.area_staff .list2 .name:not(:last-of-type) {
	margin: 0 auto 1em;
}
.area_staff .list2 .name .title {
	display: block;
	font-size: 0.8em;
	font-feature-settings: "palt";
}

.area_staff .list2 .palt {
	font-feature-settings: "palt";
}


@media (max-width: 390px) {
	.area_staff .list2 {
		font-size: 20rem;
	}
}

/****************************************

　チケット＆スケジュール

*****************************************/

.area_ticket {
    margin: 6em auto 0;
}

.area_ticket .sokuho {
    width: 80%;
    margin: 0 auto 3em;
}

.area_ticket .sokuho .sch {
    font-size: 3em;
    font-family: 'Noto Serif JP', serif;
    line-height: 1.5;
}
.area_ticket .sokuho .sch .s {
    font-size: 0.7em;
}

.area_ticket .sokuho .theater {
    display: none;
	max-width: 270px;
    width: 80%;
	margin: 0 auto 0;
    font-weight: 400;
}

.area_ticket .sokuho .theater img {
	width: 100%;
}

.area_ticket .sokuho table {
    width: 100%;
    margin: 1em auto 0;
}
.area_ticket .sokuho table th,
.area_ticket .sokuho table td {
    padding: 0.5em 1em;
    border: 1px solid #189f9f;
    line-height: 1.5;
}
.area_ticket .sokuho table th {
    background: rgba(24,159,159,0.2);
    white-space: nowrap;
    font-weight: 500;
}
.area_ticket .sokuho table .note {
    display: inline-block;
    font-size: 0.8em;
}

@media (max-width: 600px) {
    .area_ticket .sokuho {
        width: 100%;
    }

    .area_ticket .sokuho .sch {
        margin: 1em auto;
        font-size: 2em;
    }
}

.area_ticket .heading_ticket_area {
    display: flex;
    align-items: center;
	max-width: 400px;
	margin: 1em auto;
	color: #1f1715;
	font-size: 34rem;
	font-family: fot-chiaro-std,sans-serif;
	font-weight: 700;
	font-style: normal;
}
 
.area_ticket .heading_ticket_area:before,
.area_ticket .heading_ticket_area:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #1f1715;
}
 
.area_ticket .heading_ticket_area:before {
    margin-right: 1em;
}
 
.area_ticket .heading_ticket_area:after {
    margin-left: 1em;
}

.area_ticket .link_area {
	margin: 0 auto 1em;
}
.area_ticket .link_area li {
	display: inline-block;
	margin: 0 0.5em;
}

.area_ticket .link_area a {
	font-size: 24rem;
	text-decoration: none;
	color: #1f1715;
}

.area_ticket .link_area a .icon {
	margin-right: 0.3em;
	color: #c36a64;
}

.area_ticket .heading_area {
	margin: 1em auto 2em;
	font-size: 45rem;
	line-height: 1;
}
.area_ticket .osaka .heading_area {
	margin: 0 auto 0.5em;
}

.area_ticket .heading_area .en {
    color: rgba(21,23,21,1);
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;

}

.area_ticket .heading_area .jp {
    display: block;
	margin: 0.5em auto 0;
    color: #cc473e;
	font-size: 0.4em;
	font-weight: 500;
	text-shadow: 0 0 5px rgba(78,56,15,0.3);
}

.area_ticket .box_area {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 2em auto 5em;
	padding: 2em;
	background: rgba(255,255,255,0.9);
	border-radius: 10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	outline: 10px solid rgba(255,255,255,0.9);
	outline-offset: 5px;
}

.area_ticket .stage_info {
	max-width: 900px;
	margin: 2em auto 5em;
	padding: 0 1em;
}

.area_ticket .stage_info .sch {
	max-width: 619px;
	width: 100%;
	height: auto;
	margin: 0 auto 3em;
}

.area_ticket .stage_info .sch img {
	width: 100%;
}

.area_ticket .stage_info .hoshitori {
	max-width: 900px;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.area_ticket .stage_info .hoshitori img {
	width: 100%;	
}


.area_ticket .stage_info .caution {
	margin: 3em auto 0;
	padding: 0 1em;
	text-align: left;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.area_ticket .stage_info .caution li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	text-indent: -1em;
	line-height: 1.5;
	font-size: 0.8em;
}

.area_ticket .stage_info .caution a {
	color: #fff;
	text-decoration: none;
}

.area_ticket .way a {
    color: #c36a64;
	text-decoration: none;
}

.area_ticket .way .s {
	font-size: 0.9em;
    font-weight: 900
}

.area_ticket .way > dt{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0.5em;
    font-size: 22rem;
    text-align: center;
	line-height: 1.5;
	background: rgba(182,238,235,0.5);
	background-image: url(../../images/2026/bg_title.jpg);
	background-position:center;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size: cover;
	border-radius: 2em;
	color: #1f1715;
	font-weight: 500;
	font-style: normal;
}

.area_ticket .way > dd{
	padding: 1em 2em 2em;
	border-top: none;	
	text-align: center;
}

.area_ticket .way > dd .caution {
	display: inline-block;
	margin: 2em auto 0;
    text-align: left;
    font-size: 0.8em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}

.area_ticket .way > dd .caution li {
    margin-bottom: 0.5em;
    padding-left: 1em;
    text-indent: -1em;
    line-height: 1.5;
}

.area_ticket .way .start {
	display: inline-block;
	margin: 1em auto;
	line-height: 1.5;
	font-size: 20rem;
	color: #c63936;
}
.area_ticket .way .tel {
	display: block;
	position: relative;
	font-size: 30rem;
	line-height: 40px;
}

.area_ticket .way .tel a{
	color: #1f1715;
	text-decoration: none;
}
.area_ticket .way .fas {
	margin-right: 0.3em;
	font-size: 0.8em;
}
.area_ticket .way .toho .fas {
	margin-right: 0.3em;
	font-size: 0.8em;
}


@media screen and (max-width: 767px){}

@media (max-width: 480px) {
	.area_ticket .box_area {
		padding: 1.5em;
	}
}

@media screen and (max-width: 414px){

	.area_ticket .way > dt{
		font-size: 20rem;
		font-feature-settings: "palt";
	}
	.area_ticket .way > dd{
		padding: 1em 0;
	}
    .area_ticket .start {
        font-size: 18rem;
    }
}

@media screen and (max-width: 374px){

}


/***　東宝ナビザーブ・テレザーブ　***/


.area_ticket .way .toho .pc {
	margin-top: 0.5em;
	position: relative;
	font-size: 30rem;
	line-height: 40px;
}

.area_ticket .way .toho .pc a{
	text-decoration: none;
	color: #1f1715;
}
.area_ticket .way .toho .senkou {
	margin: 2em auto 0;
}

.area_ticket .way .toho .senkou dt {
	color: #1f1715;
	font-weight: 500;
	font-style: normal;
}
.area_ticket .way .toho .senkou dd {
	margin-bottom: 1em;
	padding: 1em 0.5em;
	background: rgba(182,238,235,0.3);
	font-size: 20rem;
}

@media screen and (max-width: 414px){
    .area_ticket .way .toho .pc {
        font-size: 24rem;
        line-height: 1.5;
    }

	.area_ticket .way .toho .tel {
        font-size: 24rem;

    }
}
	
@media screen and (max-width: 375px){
    .area_ticket .way .toho .pc {
        font-size: 18rem;
    }    
}

@media screen and (max-width: 413px){
    .area_ticket .way .toho .senkou dd {
        font-size: 18rem;
    }
}

@media screen and (max-width: 364px){
    .area_ticket .way .toho .senkou dd {
        font-size: 16rem;
    }
}


/*****　プレイガイド　*****/
.area_ticket .way .playguide {
    margin: 1em auto 0;
}

.area_ticket .way .playguide dt  {
	color: #1f1715;
	font-weight: 500;
	font-style: normal;
}

.area_ticket .way .playguide dd {
	margin-bottom: 1em;
	padding: 1em 0.5em;
	background: rgba(182,238,235,0.3);
	font-size: 20rem;
}

.area_ticket .way .playguide a {
	text-decoration: none;
	color: #1f1715;
}
.area_ticket .way .playguide .pc {
    margin-bottom: 0.5em;
}
.area_ticket .way .playguide .tel {
    display: inline-block;
    margin-bottom: 0.5em;
}
.area_ticket .way .playguide .time {
    display: inline-block;
    margin-left: 0.5em;
    font-size: 0.8em;
}

.area_ticket .way .playguide .fas {
	margin-right: 0.3em;
	font-size: 0.8em;
	color: #000;
}
.area_ticket .way .playguide .code {
	display: inline-block;
    font-size: 0.9em;
}


@media screen and (max-width: 480px){

    .area_ticket .way .playguide dd {
        font-size: 18rem;
    }

}

@media screen and (max-width: 414px){

    .area_ticket .way .playguide dd {
        font-size: 16rem;
    }
}

@media screen and (max-width: 365px){

    .area_ticket .way .playguide .pc {
        font-size: 18rem;
    }
}


/***　会場案内　***/

.area_ticket .way > dd.kaijyou {
	text-align: center;
}

.area_ticket .kaijyou .map {
	width: 100%;
	max-width: 650px;
	margin: 0 auto;
}

.area_ticket .kaijyou .map img {
	width: 100%;
}

.area_ticket .kaijyou .logo {
	max-width: 271px;
	margin: 1em auto 0;
    font-weight: 400;
}

.area_ticket .kaijyou .logo img {
	width: 100%;
}

.area_ticket .kaijyou .add{
	font-size: 0.9em;
}

.area_ticket .kaijyou .add .pk {
	margin: 0 0.5em;
}

.area_ticket .kaijyou .access {
	display: inline-block;
	margin: 1em auto;
	font-size: 16rem;
}
.area_ticket .kaijyou .access li {
	margin-bottom: 0.5em;
	padding-left: 1em;
	line-height: 1.5;
	text-align: left;
	text-indent: -1em;
}
.area_ticket .kaijyou .access li::before {
	content: "●";
	margin-right: 0.2em;
	color:  rgba(182,238,235,0.9);
}

.area_ticket .list_btn .btn {
	display: block;
	max-width: 12em;
	margin: 2em auto 0;
	padding: 0.5em 1em;
	background: #c36a64;
	border-radius: 2em;
	color: #fff;
	line-height: 1;
	transition: 0.5s;
}

.area_ticket .list_btn .btn .icon {
	margin-right: 0.2em;
}

.area_ticket .list_btn .btn:hover {
	background-color: #64aeaf;
}


@media screen and (max-width: 480px){


	.area_ticket .kaijyou .logo {
		width: 200px;
	}

	.area_ticket .kaijyou .access {
		font-size: 15rem;
	}
    
	.area_ticket .list_btn .btn {
		padding: 0.5em 2em 0.5em 1.5em;
		font-size: 18rem;
	}
}

@media screen and (max-width: 360px){
	.area_ticket .kaijyou .list_btn {
		display: block;
		max-width: inherit;
	}
	.area_ticket .list_btn .btn {
		display: block;
		margin: 0 auto;
		padding: 0.5em 1em;
		font-weight: 900;
	}
	.area_ticket .list_btn .btn:not(:last-of-type) {
		margin-bottom: 0.5em;
	}
	.area_ticket .list_btn .btn .in::before {
		content: none;
	}
}


/****************************************
　お問合せ
****************************************/

.area_ticket .way.contact dd{
    padding: 1em;
    text-align: center;
    line-height: 1.5;
}
.area_ticket .way.contact .office {
    display: block;
    margin: 0 auto;
    color: #1f1715;
}
.area_ticket .way.contact .tel {
    display: inline-block;
    margin: 0 0.5em;
    color: #1f1715;
    font-size: 1.1em;
}
.area_ticket .way.contact .tel a {
    text-decoration: none;
    color: #1f1715;
}
.area_ticket .way.contact .tel .icon {
    margin-right: 0.2em;
}
.area_ticket .way.contact .note {
    display: inline-block;
    margin: 0 0.5em;
    color: #1f1715;
}

@media screen and (max-width: 340px){

}


